
/* 26. 4. 2019 by zimmma - zmenseni velikosti log fakult na strance Fakulty, ustavy a pracoviste. */
div#tabs.item.vertical-tabs.ui-tabs div.content.info-box div section.article.block div.content-width div.module div.element.article-item div.item div.content.info-box img.faculty-logo {
    width: 80%;
}

/* 3. 5. 2020 Youtube 16:9 scaleable - div + iframe by JF */
.iframe-169 {position:absolute; top:0; left:0; width: 100%; height:100%;
}

.div-iframe {position:relative; padding-top:56.25%;
}

/* 27. 5. 2020 by zimmma - zobrazovani odrazek u clanku v tabech. */
.horizontal-tabs section.article ul li { 
   float: none;
   list-style-type: disc; 
   list-style-position: outside; 
   margin: 5px 0;
}
.horizontal-tabs section.article ol li { 
   float: none;
   list-style-type: decimal; 
   list-style-position: outside; 
   margin: 5px 0;
}
.horizontal-tabs section.article ul ul li, .horizontal-tabs section.article ol ul li { 
   float: none;
   list-style-type: circle; 
   list-style-position: outside; 
   margin-left: 15px; 
   margin: 5px 0;
}
.horizontal-tabs section.article ol ol li, .horizontal-tabs section.article ul ol li { 
   float: none;
   list-style-type: lower-latin; 
   list-style-position: outside; 
   margin-left: 15px; 
   margin: 5px 0;
}